/* START: Global classes & selectors.  */

* {
	-moz-box-sizing: border-box; /* Prefix. */
	-webkit-box-sizing: border-box; /* Prefix. */
	box-sizing: border-box; /* Prefix. */
	*behavior: url('http://bluetulip.fredweb.geek.nz/themes/blue-tulip/polyfills/boxsizing.htc'); /* Pollyfill */
}

body { background: url('../images/background_header.jpg') repeat-x; }

/* END: Global classes & selectors.  */

/* START: Template classes & IDs. */

	/* START: Theme & multiple templates. */

header,
nav,
section,
footer { position: relative; }

header { margin-bottom: 16px; }

header h1.logo {
	float: left;
	margin: 0;
	padding-top: 8px;
}

header h1.logo img { display: block; }

header .unique ul {
	float: right;
	padding: 0;
	margin: 8px 0 40px 0;
	font: normal italic 11px Arial, sans-serif;
}

header .unique li {
	float: left;
	list-style: none;
}

header .unique li {
	margin-right: 4px;
	padding-right: 4px;
	border-right: 1px solid #fff;
}

header .unique li a {
	text-decoration: none;
	color: #fff;
}

header .unique li.current a { border-bottom: 1px dotted #fff; }

header .unique li:last-child {
	margin: 0;
	padding: 0;
	border-right: none;
}

nav {
	float: right;
	clear: right;
	font-size: 20px;
	color: #fff;
}

nav ul { padding: 0; }

nav ul li {
	float: left;
	margin-right: 8px;
	padding-right: 8px;
	border-right: 2px solid #d2232a;
}

nav ul li:last-child {
	margin: 0;
	padding: 0;
	border-right: none;
}

nav ul li a {
	text-decoration: none;
	font-style: normal;
	color: #fff;
}

nav ul li.current a,
nav ul li.section a { font-style: italic; }

.container {
	width: 960px;
	margin: 0 auto;
}

.lists { 
	margin-bottom: 16px;
	padding: 16px;
	background: #e6f7f8;
}

.lists a { display: block; }

.lists img {
	display: block;
	margin: 0 auto 8px auto;
}

.lists a.title {
	text-align: center;
	text-decoration: none;
	font: bold normal 16px Arial, sans-serif;
	color: #d2232a;
}

.lists a.link {
	text-align: right;
	color: #d2232a;
}

.content img { margin: 8px; }

.news h3 a,
section.ArticleHolder h3 a {
	text-align: left;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
}

.news a,
section.ArticleHolder a {
	display: block;
	text-align: right;
	font-size: 11px;
}

footer {
	height: 124px;
	padding-top: 16px;
	background: url('../images/background_footer.jpg') repeat-x;
}

footer .copyright { float: left; }

footer .fred { float: right; }

footer .fred a {
	color: #fff;
}

.breadcrumbs {
	font-size: 11px;
	margin-bottom: 8px;
}

.quote { margin-bottom: 16px; }

.share {
	clear: both;
	margin-top: 16px;
}

	/* END: Theme & multiple templates. */

	/* START: Home. */

.home .banner {
	margin-bottom: 16px;
	text-align: center;
	font: bold 20px Arial, sans-serif;
	color: #d2232a;
}

.home .banner img {
	margin-bottom: 8px;
	border: 8px solid #fff;
	-webkit-box-shadow:  4px 4px 4px 0px rgba(0, 0, 0, 0.5);
	box-shadow:  4px 4px 4px 0px rgba(0, 0, 0, 0.5);
}

.home .banner span {
	display: block;
	font-size: 13px;
}

.home .lists .item {
	float: left;
	padding: 0 16px;
	width: 25%;
	border-right: 1px solid #fff;
}

.home .lists .item:last-child { border: none; }

.home .lists .item a:first-child { min-height: 48px; }

.home .lists .item a:first-child img {margin: 0 auto; }

.home .news { width: 33.333333333333333333333333333333%;}

.home .content { width: 66.666666666666666666666666666667%; }

.home .news { float: left; }

.home .content { float: right; }

	/* END: Home. */
	
	/* START: 2Column. */

.twoColLeft,
.twoColRight,
.gallery {
	padding: 32px;
	background: #fff;
}

.twoColLeft section,
.twoColRight aside,
.gallery section {
	padding-right: 32px;
	float: left;
}

.twoColRight section,
.twoColLeft aside,
.gallery aside { float: right; }

.twoColLeft section,
.twoColRight section,
.gallery section { width: 75% }

.twoColLeft aside,
.twoColRight aside,
.gallery aside { width: 25%; }

	/* END: 2Col-Right. */

/* END: Template classes & IDs. */

/* START: Hacks. */

/* Clearfix hack. */
.clearfix:after {
	visibility: hidden;
	display: block;
    clear: both;
    height: 0;
    content: " ";
	font-size: 0;
}
* html .clearfix  { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
/**/

/* END: Hacks. */